pymatgen.analysis.chemenv.coordination\_environments package
============================================================

Subpackages
-----------

.. toctree::
   :maxdepth: 7

   pymatgen.analysis.chemenv.coordination_environments.coordination_geometries_files

Submodules
----------

.. toctree::
   :maxdepth: 7

   pymatgen.analysis.chemenv.coordination_environments.chemenv_strategies
   pymatgen.analysis.chemenv.coordination_environments.coordination_geometries
   pymatgen.analysis.chemenv.coordination_environments.coordination_geometry_finder
   pymatgen.analysis.chemenv.coordination_environments.structure_environments
   pymatgen.analysis.chemenv.coordination_environments.voronoi

Module contents
---------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments
   :members:
   :undoc-members:
   :show-inheritance:
